export class StateHelper {

    private static get userStore() {
        return useUserStore()
    }
    static get Sid() {
        const userStoret = useUserStore();
        return userStoret.sid;
    }
    static get Token() {
        return this.userStore.token;
    }
    static get refToken() {
        return this.userStore.refToken;
    }
    static get userId() {
        return this.userStore.userId;
    }

    static SetSid(sid: string) {
        this.userStore.setSid(sid);
    }

}